Bug 113689 - rpm-4.3-0.7 complaining about missing selinux file
Summary: rpm-4.3-0.7 complaining about missing selinux file
Status: CLOSED DUPLICATE of bug 113261
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-16 15:52 UTC by Jonathan Kamens
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2004-01-16 15:52:09 UTC
jik:/usr/src/packages/new!1187$ rpm -Uvh --test *.rpm
/etc/security/selinux/src/policy/file_contexts/file_contexts: No such 
file or directory

Either rpm shouldn't complain about the missing file, or if indeed 
it's a required file, rpm should have a dependency on the package 
that provides it or something.  It looks like it's in both policy and 
policy-sources (which is probably another bug, but that doesn't 
belong here).

Comment 1 Jeff Johnson 2004-01-16 16:10:52 UTC

*** This bug has been marked as a duplicate of 113261 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:00:47 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.